


body {
    font-size: 16px;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
   
}
a:hover {
    text-decoration: none;
}

a {
    text-decoration: none;
}

img {
    margin: 0;
    max-width: 100%;
}
:focus{outline:none;}




/*================================= content ==================================*/

.border-bottom {
    border-width: 1rem!important;
}
#playBtn {
     border: none;
    background: transparent;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    transition: opacity 0.3s ease;
    width: 189px;
    cursor: pointer;
}
/* Ocultar cuando está reproduciendo */
#video.playing #playBtn {
  opacity: 0;
}

/* Mostrar en hover */
#video.playing:hover #playBtn {
  opacity: 1;
}
.border-4r{
   border-left:1rem solid;
   border-right:0.5rem solid; 
}
.border-4l{
   border-left:0.5rem solid;
   border-right:1rem solid;
}
.border-2r{
   border-right:0.5rem solid; 
}
.border-2l{
   border-left:0.5rem solid;
}
.border-3{
   border-left:1rem solid;
   border-right: 1rem solid;
}
 .border-bottom-mobile {
        border-bottom:0rem solid;
    } 
footer{
    background-color: #e51a94;
    height: 95px;
    padding-left:95px;
}
footer p{
    color: white;
    font-size: 0.75rem;
    line-height: 95px;
    margin: 0;
}
.bg-pink {
    background-color: #e93ca4;
}
#consigue .col-sm-3 img{
    max-width: 100%;
    height: auto;
}
#consigue .bg-pink{
    height:396px;
}

#consigue a:hover{
    transform: scale(1.1);
    transition: transform 0.3s ease;
}




/*================================= responsive ==================================*/

@media (min-width: 2000px) {
    .container-fluid {
        max-width: 2000px;
    }
}


@media (max-width: 1199.98px) {
    #playBtn {
        width: 125px;
    }
    #consigue .col-sm-3 a img {
        max-width: 50%;
        height: auto;
    }
    #consigue .bg-pink {
        height: 290px;
    }
}



@media (max-width: 991.98px) {
    #playBtn {
        width: 75px;
    }
    .border-bottom {
        border-width: 0.5rem!important;
    }
    .border-4r{
        border-left:0.5rem solid;
        border-right:0.25rem solid; 
    }
    .border-4l{
        border-left:0.25rem solid;
        border-right:0.5rem solid;
    }
    .border-2r{
        border-right:0.25rem solid; 
    }
    .border-2l{
        border-left:0.25rem solid;
    }
    .border-3{
        border-left:0.5rem solid;
        border-right: 0.5rem solid;
    }
     #consigue .bg-pink {
        height: 250px;
    }
}
@media (max-width: 767.98px) {
     #consigue .bg-pink {
        height: 200px;
    }

}

@media (max-width: 575.98px) {
    #playBtn {
        width: 50px;
    } 
    .border-4r{
        border-left:0rem solid;
        border-right:0rem solid; 
    }
    .border-4l{
        border-left:0rem solid;
        border-right:0rem solid;
    }
    .border-2r{
        border-right:0rem solid; 
    }
    .border-2l{
        border-left:0rem solid;
    }
    .border-3{
        border-left:0rem solid;
        border-right: 0rem solid;
    }
    .border-bottom-mobile {
        border-bottom:0.5rem solid;
    } 


}
